@charset "utf-8";
/* CSS Document */


/*-----------------------------------------

Last update:    2026-5-14

---------------------------------------*/

/*=============================
index
=============================*/
#index .senior_lead .lead_img{
    max-width: 800px;
    margin: 0 auto 1.5em;
}
#index .senior_lead .lead_txt{
    text-align: center;
    font-size: 110%;
}
#index table.table_style thead th{
    text-align: center;
}
#index table.table_style tbody th{
    width: 50%;
    text-align: center;
}
#index table.table_style tbody td{
    text-align: center;
}

#contact_box .btn01 a{
    font-weight: 700;
    font-size: 140%;
}

.map_block01{
    border: 1px solid #53cddc;
    background: #fff;
    box-sizing: border-box;
    padding: 2em;
    margin: 0 auto 3em;
}
@media screen and (max-width:480px){
    #index table.table_style tbody th{
        width: 12em;
        text-align: left;
    }
    #index table.table_style tbody td{
        text-align: left;
    }
}

